{
  "name": "bodyshop",
  "version": "0.1.0",
  "private": true,
  "proxy": "https://localhost:5000",
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^17.0.0",
    "@ckeditor/ckeditor5-react": "^2.1.0",
    "@nivo/pie": "^0.61.1",
    "antd": "^4.0.0",
    "apollo-boost": "^0.4.4",
    "apollo-link-context": "^1.0.19",
    "apollo-link-error": "^1.1.12",
    "apollo-link-logger": "^1.2.3",
    "apollo-link-ws": "^1.0.19",
    "axios": "^0.19.2",
    "chart.js": "^2.9.3",
    "dotenv": "^8.2.0",
    "firebase": "^7.9.3",
    "graphql": "^14.6.0",
    "i18next": "^19.3.2",
    "node-sass": "^4.13.1",
    "react": "^16.13.0",
    "react-apollo": "^3.1.3",
    "react-barcode": "^1.4.0",
    "react-big-calendar": "^0.24.0",
    "react-dom": "^16.13.0",
    "react-grid-layout": "^0.18.2",
    "react-html-email": "^3.0.0",
    "react-i18next": "^11.3.3",
    "react-icons": "^3.9.0",
    "react-image-file-resizer": "^0.2.1",
    "react-moment": "^0.9.7",
    "react-number-format": "^4.4.1",
    "react-redux": "^7.2.0",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.4.0",
    "redux": "^4.0.5",
    "redux-logger": "^3.0.6",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "reselect": "^4.0.0",
    "styled-components": "^5.0.1",
    "subscriptions-transport-ws": "^0.9.16",
    "twilio": "^3.39.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@apollo/react-testing": "^3.1.3",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.2"
  }
}
